[Enheder og printere]

Her forklares, hvordan Bluetooth-funktionen i [Enheder og printere] (en funktion i Windows 7) anvendes.

Forberedelser

Aktiver Bluetooth-ikonet og -menuen i [Enheder og printere]
Anvisninger
  1. Ved kørsel af Bluetooth vises meddelelsen "Vil du have vist et Bluetooth-ikon i [Enheder og printere]?". Vælg [OK].
  2. Genstart computeren
    Bemærk

Hvis der ikke åbnes et nyt vindue efter trin 1, skal du gøre følgende:

  1. Højreklik på Bluetooth-ikonet, vælg [Indstillinger] > [Windows 7], og vælg [Vis Bluetooth-ikonet].
  2. Genstart computeren

Detaljer om [Enheder og printere]

Dobbeltklik på følgende ikoner [Enheder og printere] for at køre Bluetooth-indstillinger.

- Ikonnavn og -menu

Navn Menupunkt
Bluetooth-ikon
Højreklik for at få vist følgende menuer:
  • Bluetooth-indstillinger
  • Bluetooth-assistent
  • Bluetooth-informationsudveksling
  • Trådløs filoverførsel
  • Trådløst kamera
  • Tilføj ny forbindelse
  • Indstillinger
  • Hjælp
  • Version
  • Skjul ikon
Lydikon
Højreklik for at få vist følgende menuer:
  • Bluetooth-indstillinger
  • Lydindstillinger
  • Indstillinger
Skjul Bluetooth-funktionen i [Enheder og printere]

Skjul Bluetooth i [Enheder og printere].
Anvisninger
  1. Højreklik på Bluetooth-ikonet, vælg [Indstillinger] > [Windows 7], og fjern derefter markeringen ved [Vis Bluetooth-ikon]
  2. Genstart computeren